@charset "utf-8";
#wrapper1 {
	background-color:#fff;
	z-index:5;
	height:auto;
	width: 450px;
	border: 3px solid #8bc53d;
	overflow: auto;
}


#wrapper1 #left {
	float: left;
	width: 140px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}
#wrapper1 #left #lheade {
	color: #8bc53d;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	height: 35px;
	line-height: 35px;
	margin-left: 5px;
}
#wrapper1 #left a {
	display: block;
	text-decoration: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 20px;
	line-height: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	text-indent: 5px;
}
#wrapper1 #left a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #8bc53d;
}


#wrapper1 #midd {
	float: left;
	width: 140px;
	margin-bottom: 5px;
}
#wrapper1  #midd  #mheade {
	color:#cb3398;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	height: 35px;
	line-height: 35px;
	margin-left: 5px;
}
#wrapper1 #midd a {
	display: block;
	text-decoration: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 20px;
	line-height: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	text-indent: 5px;
}
#wrapper1 #midd a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #cb3398;
}

#wrapper1 #right {
	width: 140px;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
}
#wrapper1 #right #rheade {
	color: #006fc1 ;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	height: 35px;
	line-height: 35px;
	margin-left: 0px;
}
#wrapper1 #right a {
	display: block;
	text-decoration: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 20px;
	line-height: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	text-indent: 5px;
}
#wrapper1 #right a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #006fc1;
}

#wrapper2 {
	background-color:#fff;
	z-index:5;
	height:auto;
	width: 490px;
	border: 3px solid #8bc53d;
	overflow: auto;
}


#wrapper2 #left {
	float: left;
	width: 140px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}
#wrapper2 #left #lheade {
	color: #8bc53d;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	height: 35px;
	line-height: 35px;
	margin-left: 5px;
}
#wrapper2 #left a {
	display: block;
	text-decoration: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 20px;
	line-height: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	text-indent: 5px;
}
#wrapper2 #left a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #8bc53d;
}


#wrapper2 #midd {
	float: left;
	width: 160px;
	margin-bottom: 5px;
}
#wrapper2  #midd  #mheade {
	color:#cb3398;
	
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	height: 35px;
	line-height: 35px;
	margin-left: 5px;
}
#wrapper2 #midd a {
	display: block;
	text-decoration: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 20px;
	line-height: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	text-indent: 5px;
}
#wrapper2 #midd a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #cb3398;
}

#wrapper2 #right {
	width: 160px;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
}
#wrapper2 #right #rheade {
	color: #006fc1;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	height: 35px;
	line-height: 35px;
	margin-left: 5px;
}
#wrapper2 #right a {
	display: block;
	text-decoration: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 20px;
	line-height: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	text-indent: 5px;
}
#wrapper2 #right a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #006fc1;
}
